.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.875000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.347604,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.347604,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.347604,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.164400px;}
._2{margin-left:-2.241200px;}
._0{margin-left:-1.010400px;}
.fc2{color:rgb(31,25,23);}
.fc1{color:rgb(245,245,245);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:28.000000px;}
.fs4{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:47.952000px;}
.fs0{font-size:56.000000px;}
.fs3{font-size:144.000000px;}
.y1{bottom:28.117647px;}
.y0{bottom:269.460784px;}
.yb{bottom:521.852126px;}
.ya{bottom:539.303188px;}
.y9{bottom:556.754249px;}
.y6{bottom:597.940197px;}
.y4{bottom:614.531796px;}
.y5{bottom:619.593754px;}
.yc{bottom:634.861948px;}
.y8{bottom:673.153341px;}
.y7{bottom:726.236803px;}
.y3{bottom:810.758919px;}
.yf{bottom:934.588099px;}
.ye{bottom:952.276130px;}
.yd{bottom:980.824133px;}
.y2{bottom:1046.329347px;}
.y12{bottom:1116.812634px;}
.y15{bottom:1116.963532px;}
.y11{bottom:1133.900509px;}
.y14{bottom:1133.908476px;}
.y10{bottom:1150.650660px;}
.y13{bottom:1150.853107px;}
.ha{height:20.412000px;}
.h8{height:26.244000px;}
.hb{height:29.120000px;}
.hc{height:29.160000px;}
.h9{height:30.960000px;}
.h6{height:34.056000px;}
.h5{height:37.114848px;}
.h4{height:43.344000px;}
.h7{height:111.024000px;}
.h1{height:843.529412px;}
.h3{height:1175.473856px;}
.h2{height:1237.176471px;}
.h0{height:1313.718954px;}
.w1{width:603.748366px;}
.w3{width:894.297386px;}
.w0{width:929.444444px;}
.w2{width:956.000000px;}
.x1{left:32.022876px;}
.xf{left:102.904340px;}
.xe{left:128.705249px;}
.xd{left:131.195535px;}
.x3{left:143.202552px;}
.x0{left:169.486928px;}
.x4{left:219.143161px;}
.x8{left:243.374325px;}
.x7{left:318.193509px;}
.x6{left:381.000835px;}
.x2{left:395.281007px;}
.xb{left:396.784832px;}
.x9{left:438.026078px;}
.xa{left:453.207890px;}
.xc{left:471.493576px;}
.x10{left:606.986113px;}
.x11{left:682.467156px;}
.x5{left:705.075931px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.554551pt;}
._2{margin-left:-1.912991pt;}
._0{margin-left:-0.862433pt;}
.fs6{font-size:23.899582pt;}
.fs4{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fs2{font-size:37.556485pt;}
.fs1{font-size:40.929741pt;}
.fs0{font-size:47.799163pt;}
.fs3{font-size:122.912134pt;}
.y1{bottom:24.000000pt;}
.y0{bottom:230.000000pt;}
.yb{bottom:445.430267pt;}
.ya{bottom:460.325733pt;}
.y9{bottom:475.221200pt;}
.y6{bottom:510.375733pt;}
.y4{bottom:524.537600pt;}
.y5{bottom:528.858267pt;}
.yc{bottom:541.890533pt;}
.y8{bottom:574.574400pt;}
.y7{bottom:619.884133pt;}
.y3{bottom:692.028533pt;}
.yf{bottom:797.723733pt;}
.ye{bottom:812.821467pt;}
.yd{bottom:837.188800pt;}
.y2{bottom:893.101200pt;}
.y12{bottom:953.262667pt;}
.y15{bottom:953.391467pt;}
.y11{bottom:967.848133pt;}
.y14{bottom:967.854933pt;}
.y10{bottom:982.145333pt;}
.y13{bottom:982.318133pt;}
.ha{height:17.422795pt;}
.h8{height:22.400736pt;}
.hb{height:24.855565pt;}
.hc{height:24.889707pt;}
.h9{height:26.426109pt;}
.h6{height:29.068720pt;}
.h5{height:31.679619pt;}
.h4{height:36.996552pt;}
.h7{height:94.765255pt;}
.h1{height:720.000000pt;}
.h3{height:1003.333333pt;}
.h2{height:1056.000000pt;}
.h0{height:1121.333333pt;}
.w1{width:515.333333pt;}
.w3{width:763.333333pt;}
.w0{width:793.333333pt;}
.w2{width:816.000000pt;}
.x1{left:27.333333pt;}
.xf{left:87.834667pt;}
.xe{left:109.857200pt;}
.xd{left:111.982800pt;}
.x3{left:122.231467pt;}
.x0{left:144.666667pt;}
.x4{left:187.051067pt;}
.x8{left:207.733733pt;}
.x7{left:271.596133pt;}
.x6{left:325.205733pt;}
.x2{left:337.394667pt;}
.xb{left:338.678267pt;}
.x9{left:373.880000pt;}
.xa{left:386.838533pt;}
.xc{left:402.446400pt;}
.x10{left:518.096933pt;}
.x11{left:582.524267pt;}
.x5{left:601.822133pt;}
}
